using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[Guid("2EC89916-3E65-422B-977C-9277BA693E82")]
[CoClass(typeof(ProgressClass))]
public interface Progress : IProgress, IControlEvents_Event
{
}
